Package wx :: Class MaximizeEvent

[frames | no frames]

## Type MaximizeEvent

    object --+
             |
        Object --+
                 |
             Event --+
                     |
                    MaximizeEvent

An EVT_MAXIMIZE event is sent when a frame is maximized or restored.

Method Summary
MaximizeEvent | ``__init__`(self, id)` An EVT_MAXIMIZE event is sent when a frame is maximized or restored.

Property Summary
| `thisown`: The membership flag

Method Details

### __init__(self, id=0)
(Constructor)

An EVT_MAXIMIZE event is sent when a frame is maximized or restored.

  Parameters:
    `id`
    (type=int)

  Returns:
    MaximizeEvent
  Overrides:
    `wx.Event.__init__`

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:07:54 2007 | http://epydoc.sf.net